#!/bin/bash
ls /dev > /dev/null # just to take care that the driver will start
echo "waiting 5 seconds..."
sleep 5
INPUTPATH=`grep -A2 Sundtek /proc/bus/input/devices | grep Sysfs | sed 's#.*Sysfs=#/sys#g'`

EVENT=`ls ${INPUTPATH}/event* -d | sed 's#.*event##g'`

EVENTFILE=/dev/input/event${EVENT}
if [ -c $EVENTFILE ]; then
	echo "Sundtek IR Event: /dev/input/event${EVENT}"
fi
